import { Module } from "@nuxt/types";

// This module is required in order to override the
// WaveUI stylesheet which is added by the WaveUI module.
const module: Module = function() {
	this.nuxt.hook('build:before', () => {
		this.options.css.push('~/assets/style/global.scss');
		this.options.css.push('~/assets/style/markdown.scss');
	});
};

export default module;